VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: Which LaTex packages to use with VL 6.0  (Read 1272 times)

ngahbesola

  • Member
  • *
  • Posts: 15
Which LaTex packages to use with VL 6.0
« on: April 24, 2011, 05:16:45 am »

What is the latex package that we can use with VL 6.0?

I was searching for texlive but I didn't find it in the repo.

Thanks
Logged
I would love to change the world, but they won't give me the source code.

roarde

  • Vectorian
  • ****
  • Posts: 625
  • move the needle
Re: Which LaTex packages to use with VL 6.0
« Reply #1 on: April 24, 2011, 08:02:09 am »

For 6.0, it's back to tetex. It's in "extra", so be sure that  extra's enabled. By default it is.
Logged
Robert
VL 7.1 Light

ngahbesola

  • Member
  • *
  • Posts: 15
Re: Which LaTex packages to use with VL 6.0
« Reply #2 on: April 28, 2011, 10:54:44 pm »

Thanks! And which editor can I use? I was looking for Kile or Texmaker but I didn't find them.
Logged
I would love to change the world, but they won't give me the source code.

roarde

  • Vectorian
  • ****
  • Posts: 625
  • move the needle
Re: Which LaTex packages to use with VL 6.0
« Reply #3 on: April 28, 2011, 11:30:50 pm »

Maybe you'll like lyx. There's one in extra, and a slightly later version in testing. Testing repo is off by default, so you'll have to enable it.

Handy site for finding software that does the same job as "application X": http://alternativeto.net/software
Logged
Robert
VL 7.1 Light

ngahbesola

  • Member
  • *
  • Posts: 15
Re: Which LaTex packages to use with VL 6.0
« Reply #4 on: May 05, 2011, 12:20:46 am »

Thank you! I'm already using lyx but if I want an in-depth latex source editing I'm more comfortable with an editor like kile or texmaker.
Logged
I would love to change the world, but they won't give me the source code.